.page-id-2036 .gradient {
    background: linear-gradient(to top, rgba(0,0,0,0.45) 70%,rgba(0,0,0,1) 100%);
}

.page-id-2036 .simple-parallax .divimage {
    position: absolute;
    background-attachment: unset
    
    
}

.page-id-2036 #layout:before, #layout:after {
display:none;
}

.page-id-2036 #page-header {
    height: 45vmin;
    background-repeat: no-repeat;
}

.page-id-2036 .color-content {
    color: #1b2024;
    background-color: #f4f4f0;
}

.titulo{
        text-align: center;
    font-size: 28px;
    font-weight: bold;
}

#categories-nav {
    text-align: center;
    margin-bottom: 5px;
    text-transform: none;
    letter-spacing: 0.5px;
    color: #d1a054;
}

#categories-nav li {
    margin: 0 10px;}